Home » Developer & Programmer » Forms » forms10g on Oracle9i Application server (will this work?)
forms10g on Oracle9i Application server [message #295297] Tue, 22 January 2008 01:17 Go to next message
shekhar.salunkhe
Messages: 154
Registered: January 2008
Location: Pune
Senior Member
If I convert a form 6i to 10g ,
then will that form run on Oracle9i Application server?

Please reply soon, so that i can start work as early as possible..

Thanks

[Updated on: Wed, 23 January 2008 01:36] by Moderator

Report message to a moderator

Re: Just want to know [message #295301 is a reply to message #295297] Tue, 22 January 2008 01:25 Go to previous messageGo to next message
Littlefoot
Messages: 20888
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
As far as I can tell, it will work. At least, we have developed forms using Developer Suite 10g (9.0.4) which run on Application Server 9i (not sure of the exact version, but I know it isn't 10g).

However, I'd suggest you to wait for another opinion.
Re: Just want to know [message #295332 is a reply to message #295301] Tue, 22 January 2008 02:43 Go to previous messageGo to next message
shekhar.salunkhe
Messages: 154
Registered: January 2008
Location: Pune
Senior Member
Can u tell me the exact version ?
Re: Just want to know [message #295338 is a reply to message #295332] Tue, 22 January 2008 02:53 Go to previous messageGo to next message
Littlefoot
Messages: 20888
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
DBA says it is 9.0.4.3.0.
Re: Just want to know [message #295441 is a reply to message #295338] Tue, 22 January 2008 05:55 Go to previous messageGo to next message
shekhar.salunkhe
Messages: 154
Registered: January 2008
Location: Pune
Senior Member
Thanks a lot
Re: Just want to know [message #295678 is a reply to message #295338] Wed, 23 January 2008 01:26 Go to previous messageGo to next message
shekhar.salunkhe
Messages: 154
Registered: January 2008
Location: Pune
Senior Member
Hello sir,
I compile form in Oracle 10g(9.0.4.0) , it compiles succesully.
But when i run this form, I hav got one error:
FRM-10142: the HTTP Listner is not running on my m/c. at port 8889. Please start listner or check your runtime preferance.

Pleasehelp me.
Thanks,
Re: Just want to know [message #295720 is a reply to message #295678] Wed, 23 January 2008 03:15 Go to previous messageGo to next message
Littlefoot
Messages: 20888
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
Did you start OC4J instance?
Re: Just want to know [message #295886 is a reply to message #295678] Wed, 23 January 2008 17:04 Go to previous message
djmartin
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
Search this forum for the various words that appear in the error message. This is a fairly common question.

For the future, NEVER abbreviate error messages or words in error messages.

David

PS Why don't you talk to sunny as he is using the same PC as you. http://www.orafaq.com/forum/t/95824/67467/
Previous Topic: I am new bie to form migrate from 6i to 10g
Next Topic: Table insert using form
Goto Forum:
  


Current Time: Fri Dec 02 14:29:16 CST 2016

Total time taken to generate the page: 0.18317 seconds